{
  "name": "main-bt5",
  "version": "0.1.0",
  "homepage": "/",
  "private": true,
  "dependencies": {
    "@blueprintjs/core": "^3.52.0",
    "@casl/ability": "^5.4.3",
    "@casl/react": "^2.3.0",
    "@material/react-material-icon": "^0.15.0",
    "@reduxjs/toolkit": "^1.6.2",
    "@testing-library/jest-dom": "^5.15.0",
    "@testing-library/react": "^11.2.7",
    "@testing-library/user-event": "^12.8.3",
    "apexcharts": "^3.29.0",
    "axios": "^0.24.0",
    "axios-mock-adapter": "^1.20.0",
    "bootstrap": "^5.1.3",
    "bootstrap-icons": "^1.7.0",
    "chart.js": "2.9.4",
    "chroma-js": "^2.1.2",
    "draft-js": "^0.11.7",
    "formik": "^2.2.9",
    "history": "^5.0.0",
    "moment": "^2.29.1",
    "namor": "^1.1.3",
    "node-sass": "^6.0.1",
    "prop-types": "^15.7.2",
    "react": "^17.0.2",
    "react-apexcharts": "^1.3.9",
    "react-big-calendar": "^0.38.1",
    "react-bootstrap-switch": "^15.5.3",
    "react-bootstrap-table": "^4.3.1",
    "react-chartjs-2": "^2.11.1",
    "react-datetime": "^3.0.4",
    "react-dom": "^17.0.2",
    "react-draft-wysiwyg": "^1.14.7",
    "react-feather": "^2.0.9",
    "react-hook-form": "^6.15.4",
    "react-iframe": "1.3.0",
    "react-jvectormap": "0.0.16",
    "react-pro-sidebar": "^0.7.1",
    "react-redux": "^7.2.6",
    "react-router-dom": "^6.14.1",
    "react-scripts": "4.0.3",
    "react-select": "^4.2.1",
    "react-simple-tree-menu": "^1.1.18",
    "react-stepzilla": "^6.0.2",
    "react-table": "^7.7.0",
    "react-table-v6": "^6.8.6",
    "react-tagsinput": "^3.19.0",
    "react-validation": "^3.0.7",
    "reactstrap": "^9.0.0",
    "redux": "^4.1.2",
    "simplebar-react": "^2.3.6",
    "web-vitals": "^1.1.2",
    "yup": "^0.32.11"
  },
  "devDependencies": {
    "eslint": "^7.30.0",
    "eslint-config-airbnb": "^18.2.1",
    "eslint-config-prettier": "^8.3.0",
    "eslint-config-react-app": "^6.0.0",
    "eslint-plugin-flowtype": "^5.7.2",
    "eslint-plugin-import": "^2.23.4",
    "eslint-plugin-jsx-a11y": "^6.4.1",
    "eslint-plugin-prettier": "^3.4.0",
    "eslint-plugin-react": "^7.24.0",
    "eslint-plugin-react-hooks": "^4.2.0",
    "prettier": "^2.3.1"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": [
      "react-app",
      "react-app/jest"
    ]
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  }
}
